Help father help son / Install Version 2.6 on Mac OSX 10.9

Ned Deily nad at acm.org
Tue Feb 25 06:57:00 CET 2014


In article 
<CAPTjJmp-UDAdJz=28ywCggkepFcTTJ-=9rEvtpsXO_Vgup=QCw at mail.gmail.com>,
 Chris Angelico <rosuav at gmail.com> wrote:

> On Tue, Feb 25, 2014 at 4:28 PM,  <quequegg at gmail.com> wrote:
> > Trying to install Python 2.6 because PyGames says it will only install if 
> > Python 2.6 is present.
> 
> Are you sure you need 2.6 and not 2.7? This suggests 2.7 works:
> 
> http://pygame.org/wiki/MacCompile

And, in any case, Apple ships OS X 10.9 with copies of both Python 2.7 
and 2.6:

/usr/bin/python2.7
/usr/bin/python2.6

-- 
 Ned Deily,
 nad at acm.org




More information about the Python-list mailing list